## osso-application-installer-l10n-4.0 0.1-1r2018

=== debian/changelog ===
osso-application-installer-l10n-4.0 (0.1-1r2018) unstable; urgency=low

  * Package was built automatically from SVN

 -- SVN-Builder <l10n-builder@maemo.research.nokia.com>  Mon, 28 Nov 2005 13:05:05 +0000

osso-application-installer-l10n-4.0 (0.1-1) unstable; urgency=low

  * Upgrade to UI spec ver. 4.0

 -- L10N-Builder <l10n-builder@maemo.research.nokia.com>  Thu, 25 Aug 2005 19:05:54 +0300

osso-application-installer-l10n-3.1 (0.1-1) unstable; urgency=low

  * Upgrade to UI spec ver. 3.1

 -- L10N-Builder <l10n-builder@maemo.research.nokia.com>  Wed, 20 Jul 2005 20:22:30 +0300

osso-application-installer-l10n-3.0 (0.1-1) unstable; urgency=low

  * Initial release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Tue, 21 Jun 2005 18:53:13 +0300
