=== debian/control ===
Source: osso-application-installer-l10n-4.0
Section: misc
Priority: optional
Maintainer: Eduard Bartosh <eduard.bartosh@nokia.com>
Build-Depends: debhelper (>= 4.0.0), gettext
Standards-Version: 3.6.0

Package: osso-application-installer-l10n-4.0-english
Architecture: all
Conflicts: osso-application-installer-l10n-4.0-engb
Description: osso-application-installer Engineering English
 Engineering English locale for osso-application-installer
 .
 Please note that the .mo file from this package is installed as
 en_GB.mo (thus it conflicts with osso-application-installer-l10n-engb-3.1 package

Package: osso-application-installer-l10n-4.0-dede
Architecture: all
Description: osso-application-installer de_DE locale
 German locale for osso-application-installer.

Package: osso-application-installer-l10n-4.0-engb
Architecture: all
Conflicts: osso-application-installer-l10n-4.0-english
Description: osso-application-installer en_GB locale
 British English locale for osso-application-installer.

Package: osso-application-installer-l10n-4.0-enus
Architecture: all
Description: osso-application-installer en_US locale
 American English locale for osso-application-installer.

Package: osso-application-installer-l10n-4.0-eses
Architecture: all
Description: osso-application-installer es_ES locale
 Spanish locale for osso-application-installer.

Package: osso-application-installer-l10n-4.0-esmx
Architecture: all
Description: osso-application-installer es_MX locale
 Spanish locale for osso-application-installer.

Package: osso-application-installer-l10n-4.0-frfr
Architecture: all
Description: osso-application-installer fr_FR locale
 French locale for osso-application-installer.

Package: osso-application-installer-l10n-4.0-itit
Architecture: all
Description: osso-application-installer it_IT locale
 Italian locale for osso-application-installer.
